Bug 1123987 - bouncycastle-1.52 is available
Summary: bouncycastle-1.52 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bouncycastle
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 19:11 UTC by Upstream Release Monitoring
Modified: 2015-04-22 11:16 UTC (History)
5 users (show)

Fixed In Version: 1.52-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-22 11:16:51 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-28 19:11:44 UTC
Latest upstream release: 1.51
Current version/release in Fedora Rawhide: 1.50-4.fc21
URL: http://www.bouncycastle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 gil cattaneo 2015-04-21 17:07:27 UTC
Latest upstream release: 1.52
Current version/release in Fedora Rawhide: 1.50-6.fc23
URL: http://www.bouncycastle.org/latest_releases.html
Please, consider upgrading

Comment 2 Upstream Release Monitoring 2015-04-22 09:10:11 UTC
akurtakov's bouncycastle-1.52-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=629901


Note You need to log in before you can comment on or make changes to this bug.